a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_594a0821 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:125px; background-color:#000000; background-position:top center; background-repeat:no-repeat;  }
.textstyle2 { text-align:left; }
#img_7a1f4a7c { vertical-align: top; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#container_63851a2 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:32px; background-color:#ECECEC; background-position:top left; background-repeat:repeat;  }
#container_63851a2_padding { margin: 7px 0px 7px 0px;display: block;  }
.textstyle3 { font-size:28pt; font-family:Arial, Helvetica, sans-serif; color:#2162C5;  }
.textstyle4 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_6b4db2e2 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:130px; max-width:1040px; background:none;  }
#container_6b4db2e2_padding { margin: 10px; display: block;  }
#container_3af796a8 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:130px; background:none;  }
#container_3af796a8_padding { margin: 10px; display: block;  }
.textstyle5 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#2162C5;  }
.textstyle6 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle7 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle8 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-style:italic;  }
#container_1ff96705 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:110px; min-width:115px; max-width:115px; background:none;  }
#container_64485fad { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_64485fad_padding { margin: 10px; display: block;  }
#img_7e87c8e1 { vertical-align: top; position:relative; display: inline-block; width:100%; min-width:175px; max-width:220px; background:none; height:auto;  }
#container_67ff2894 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_67ff2894_padding { margin: 10px; display: block;  }
@media only screen and (max-width: 600px)
{
		#container_3af796a8 { width:100%;  }
		#container_64485fad { width:100%;  }
		#container_67ff2894 { width:100%;  }
}
